/*
 *
 */
@mixin display($color: color("white"), $padding: d("padding"), $border-radius: d("border-radius"), $as-full: true) {

    @if $as-full == true {
        @extend %full;
    }

    background-color: $color;
    border-radius: $border-radius;
    padding: $padding;

    overflow-y: scroll;
}
